/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "サービス";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "アプリケーション";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "OmniGroup CrashCatcher を隠す";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "アプリケーション";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "OmniGroup CrashCatcher を終了";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "OmniGroup CrashCatcher について";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "編集";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "検索";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "コピー";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "スペル…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "カット";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "検索";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "スペルチェック";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "選択部分を検索";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "検索";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "消去";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "ペースト";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "編集";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "ページ設定…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "プリント…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "ファイル";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "クラッシュレポートを送信して終了";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "すべてを手前に移動";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "しまう";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Window";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "閉じる";